package com.ez.ertc.meeting.event;

/**
 * @author xiezuoyuan
 * @time 2020/9/22 15:42
 */
public class MtExitRoomEvent {
    //防止401时重复发送此事件造成死循环
    private static long millis = 0;

    public boolean consumed = false;
    public MtExitRoomEvent() {
        long now = System.currentTimeMillis();
        if (millis == 0){
            millis = now;
        } else if (now - millis < 5000){
            consumed = true;
            millis = now;
        }
    }
}
